# class Exception

### Public Instance Methods

bindings() click to toggle source

Returns an array of the exception backtrace locations bindings.

The list won't map to the traces in backtrace 1 to 1, because we can't build bindings for every trace (C functions, for example).

Every integration should set the instance variable.

    # File lib/web_console/integration.rb, line 8
    def bindings
      defined?(@bindings) ? @bindings : []
    end